"Popover_Authentication_Certificates" = "Seleccioneu els certificats que s'utilitzaran per a l'autenticació.";
"Popover_Authentication_Hybrid" = "Seleccioneu el certificat de la passarel·la VPN.";
"Popover_Authentication_StaticKeyFile" = "Si us plau, importeu un fitxer de claus estàtic.";
"Popover_ConnectionConfigurationDropzone" = "Si us plau, proporcioneu un fitxer de configuració.";
"Popover_ConnectionName" = "Si us plau, proporcioneu un nom per a la connexió";
"Popover_DNSServers" = "Si us plau, introduïu l'adreça IP del servidor DNS remot o desactiveu DNS remot.";
"Popover_LocalIdentifier" = "Si us plau, introduïu l'identificador local. L'identificador local correspon a l'identificador remot (!) o a l'identificador parell a la passarel·la VPN.";
"Popover_LocalNetwork_AllZero" = "0.0.0.0 no és una adreça local vàlida. Si no sabe què introduir, deixi aquest camp buit. Podeu trobar més informació al manual.";
"Popover_Phase1Authentication" = "Seleccioneu almenys un algorisme d'autenticació per utilitzar-lo a la fase 1.";
"Popover_Phase1DH" = "Seleccioneu un grup Diffie-Hellman (DH) per a la fase 1.";
"Popover_Phase1Encryption" = "Seleccioneu almenys un algorisme de xifrat per utilitzar-lo a la fase 1.";
"Popover_Phase1Hash" = "Si us plau, seleccioneu almenys un algorisme hash per utilitzar-lo a la fase 1.";
"Popover_Phase2Auth" = "Seleccioneu almenys un algorisme d'autenticació per utilitzar-lo a la fase 2.";
"Popover_Phase2Encryption" = "Seleccioneu almenys un algorisme de xifrat per utilitzar-lo a la fase 2.";
"Popover_RemoteIdentifier" = "Si us plau, introduïu l'identificador remot. Si no coneix l'identificador remot, també podeu optar per no verificar l'identificador remot.";
"Popover_RemoteNetworks_Empty" = "Si us plau, introduïu una xarxa remota. La xarxa remota és la xarxa a la qual us connecteu a través de VPN.";
"Popover_RemoteNetworks_H2E" = "La xarxa remota té una màscara de xarxa /0 (és a dir, tot). Si teniu la intenció de tunelitzar tot el trànsit d'Internet a través de la VPN, canvieu la topologia a Host to Everywhere.";
"Popover_RemoteNetworks_H2H" = "La xarxa remota té una màscara de xarxa /32 (és, per tant, un únic host). Si és el que voleu configurar, canvieu la topologia a Host a Host.";
"Popover_RemoteNetworks_Invalid" = "La xarxa remota té un format incorrecte. Si us plau, introduïu l'adreça de xarxa i la màscara de xarxa (per exemple, 198.51.100.0/24).";
"Popover_RemoteNetworks_TooLittle" = "S'han configurat massa poques xarxes remotes. Si us plau, introduïu almenys {{COUNT}} xarxa(es) remota(es).";
"Popover_RemoteNetworks_TooMany" = "S'han configurat massa xarxes remotes. Si us plau, limiteu el nombre de xarxes remotes a {{COUNT}} o menys.";
"Popover_SearchDomains" = "Si us plau, introduïu un domini de cerca per utilitzar el servidor DNS remot per a un domini de cerca específic o configureu el servidor DNS remot per utilitzar-lo per a tots els dominis.";
"Popover_VPNDomain" = "Si us plau, introduïu un domini de destinació.";
"Popover_VPNExemptNetworks" = "Configuració de xarxa no vàlida";
"Popover_VPNGateway" = "Si us plau, introduïu el nom d'amfitrió o l'adreça IP pública (WAN) del vostre passarel·la VPN.";
"Popover_VPNGatewayPublicAddress" = "Si us plau, feu servir una adreça pública; l'adreça introduïda sembla ser privada.";
"Popover_VPNGatewayURL" = "Si us plau, introduïu el nom d'amfitrió o l'adreça IP pública (WAN) del vostre passarel·la VPN.";
"Popover_Xauth" = "Si usplau, estableix un nom d'usuari i una contrasenya quan utilitzis el mode híbrid.";
